<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index Page</title>
</head>
<body>
	<h1>You are at activity/index page or Home Page</h1>
	<a href ="./movies/dvd/index.html">Movies/DVD/Index Page</a> <br>
	<a href ="./movies/dvd/reviews.html">Movies/DVD/Reviews Page</a> <br>
	<a href ="./music/index.html">Music/Index Page</a> <br>
	<a href ="./music/reviews.html">Music/Reviews Page</a> <br>
	<a href ="./music/listings.html">Music/Listings Page</a> <br>

</body>
</html>